#previewMenu {
    position: fixed;
    bottom: 2px;
    left: 52px;
    z-index: 1001;
    width: 50px;
    height: 34px;
    background-color: #222;
    color: #fff;
    overflow: hidden;
}

#showHotlinks {
    float: right;
    margin-right: 0;
    cursor: pointer;
    width: 140px;
    text-align: center;
    font-size: 12px;
    padding: 12px 5px 5px;
    color: #aaa;
    border-left: 1px solid #444;
    height: 27px;
    background-color: #222;
}

#gotopage {
    float: right;
    border-left: 1px solid #444;
    padding-top: 0;
    background-color: #222;
    height: 50px;
}

.dropdown {
    cursor: pointer;
    -webkit-appearance: none;
    background: #222 url(../../back/img/dropdown.png) 140px 13px no-repeat;
    border: 0 !important;
    height: 30px;
    line-height: 20px;
    margin: 0 10px 10px;
    padding: 5px 0 0 15px;
    color: #aaa;
    width: 150px;
    box-shadow: none;
    outline: none;
}

.dropdown option {
    background: #222;
}

#publish {
    background: #111 url('../../back/img/sprite.png') -50px -7px no-repeat;
    display: block;
    height: 25px;
    line-height: 20px;
    width: 40px;
    border-left: 1px solid #444;
    float: right;
    padding: 5px;
    cursor: pointer;
}
